logomoneymotion
CheckoutsessionsRpc
background
moneymotion Docs
moneymotion Docs
Checkout Sessions Get Checkout Session Dispute Details
POST
/rpc/CheckoutSessionsGetCheckoutSessionDisputeDetails
checkoutIdUUID

a Universally Unique Identifier

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Formatuuid

Response Body

curl -X POST "https://api.moneymotion.io/rpc/CheckoutSessionsGetCheckoutSessionDisputeDetails" \  -H "Content-Type: application/json" \  -d '{    "checkoutId": "a21b4d66-7585-4979-80ec-60ea35b35821"  }'
{
  "amountInCents": 0,
  "currencyCode": "string",
  "status": "string",
  "reason": "string",
  "evidenceDueBy": "string",
  "checkoutSessionId": "e4b3bd08-5189-40bd-bc1b-0dd256297c90",
  "paymentIntentId": "8a86594b-ac91-4146-aa27-ff5b5bb4a688",
  "updatedAt": "string"
}